Bug 486811 - File-roller extracting problem
File-roller extracting problem
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-22 03:45 EST by Dušan Hokův
Modified: 2010-12-05 02:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 02:00:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
before clicking to select all files (25.68 KB, image/png)
2009-02-22 04:02 EST, Dušan Hokův
no flags Details
after clicking to radio button (25.32 KB, image/png)
2009-02-22 04:04 EST, Dušan Hokův
no flags Details

  None (edit)
Description Dušan Hokův 2009-02-22 03:45:51 EST
Description of problem:
When I want extract all files or selected from archive, radio button are checked, but button extract not work. When I click to same radio button (eg. all files) and again to extract, then sextracting begins.

Version-Release number of selected component (if applicable):
2.24.3

How reproducible:
always

Steps to Reproduce:
1.open some archive in fileroller
2.click extract
3.on dialog try click extract (radio button enabled for all files)
4.extracting not work, try click to radio button (all files)
5.click extract, now extract begin


Actual results:
I must click to radio button which is enabled by default

Expected results:
extracting without clicking to radio button

Additional info:
Comment 1 Dušan Hokův 2009-02-22 04:02:01 EST
Created attachment 332847 [details]
before clicking to select all files

radio button checked before extracting, but extracting will not begin after click to extract
Comment 2 Dušan Hokův 2009-02-22 04:04:15 EST
Created attachment 332848 [details]
after clicking to radio button

when I click to radio button and again to extract, extract will begin
Comment 3 Dušan Hokův 2009-05-03 15:00:27 EDT
any progress?
Comment 4 Dušan Hokův 2009-10-08 09:25:31 EDT
no progress? bug is still in fedora 11
Comment 5 Bug Zapper 2009-11-18 06:11:26 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Dušan Hokův 2009-12-11 16:10:12 EST
bug still in fedora 12
Comment 7 warcry.spam 2010-01-17 13:33:00 EST
This bug would never disappear in file-roller! All distros with gnome have it since immemorial times. :'(
Comment 8 Bug Zapper 2010-11-04 07:29:22 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2010-12-05 02:00:21 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.